en:
  SilverStripe\Admin\Navigator\SilverStripeNavigatorItem:
    WONT_BE_SHOWN: 'Note: this message will not be shown to your visitors'
  SilverStripe\VersionedAdmin\ArchiveAdmin:
    COLUMN_ARCHIVEDBY: 'Archived By'
    COLUMN_DATEARCHIVED: 'Date Archived'
    COLUMN_ORIGIN: Origin
    COLUMN_TITLE: Title
    COLUMN_TYPE: Type
    MENUTITLE: Archive
    SELECT_EMPTY: Select…
    SELECT_TYPE: 'Select a content type'
    TAB_OTHERS: Other
  SilverStripe\VersionedAdmin\Controllers\CMSPageHistoryViewerController:
    MENUTITLE: 'Edit Page'
  SilverStripe\VersionedAdmin\Controllers\HistoryViewerController:
    ErrorItemViewPermissionDenied: "You don't have the necessary permissions to view {ObjectTitle}"
    MENUTITLE: SilverStripe\VersionedAdmin\Controllers\HistoryViewerController
  SilverStripe\VersionedAdmin\Forms\DiffField:
    NO_DIFF_AVAILABLE: 'No diff available'
  SilverStripe\VersionedAdmin\Navigator\SilverStripeNavigatorItem_ArchiveLink:
    ARCHIVED_FROM: 'Archived site from {date}'
    PREVIEW: 'Preview version'
    TITLE: Archived
  SilverStripe\VersionedAdmin\Navigator\SilverStripeNavigatorItem_LiveLink:
    PUBLISHED_SITE: 'Published Site'
    TITLE: Published
  SilverStripe\VersionedAdmin\Navigator\SilverStripeNavigatorItem_StageLink:
    DRAFT_SITE: 'Draft Site'
    TITLE: Draft
  SilverStripe\Versioned\RestoreAction:
    RESTORE: 'Restore to draft'
    RESTORE_DESC: 'Restore the archived version to draft'
    RESTORE_TO_ROOT: 'Restore to draft at top level'
    RESTORE_TO_ROOT_DESC: 'Restore the archived version to draft as a top level item'
